body.single-sprintlaw_q_and_a{
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    background: #fff;
}
body.page-id-6135{
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    background: #fff;
}
body.page-id-6136{
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    background: #fff;
}
.sprintlaw-qa__header-section{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sprintlaw-qa__header-left,
.sprintlaw-qa__header-right{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 125px 0;
    background: #232323;
}
.sprintlaw-qa__header-left{
    background: #232323;
}
.sprintlaw-qa__header-right{
    background-size: cover;
    background-position: center;
}
.green-divider{
    background: #17C0B9;
    width: 50px;
    height: 3px;
}
.sprintlaw-qa__header-text{
    font-size: 45px;
    color: #fff;
    line-height: 55px;
    font-family: 'Nexa-bold';
    width: 590px;
    float: right;
    max-width: 100%;
    padding: 0 20px;
}
.sprintlaw-qa__header-text .green-divider{
    margin-top: 30px;
}
.sprintlaw-qa__content-section{
    background: #fff;
    padding: 0 0 40px 0;
}
.sprintlaw-qa__title-wrap{
    margin-top: -60px;
    background: #fff;
    width: 970px;
    padding: 20px;
    max-width: 100%;
}
.sprintlaw-qa__title{
    font-size: 45px;
    font-family: 'Nexa-bold';
    color: #1E1E1E;
    line-height: 55px;
}
.subheader-label{
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    color: #68626F;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: inline-block;
    margin-bottom: 18px;
}
.sprintlaw-qa__answer{
    padding: 0 20px 30px 20px;
    border-bottom: 1px solid #E9E9E9;
    font-size: 16px;
    line-height: 30px;
    color: #000;
    margin-bottom: 30px;
}
.sprintlaw-qa__answer a{
    color: #17C0B9;
    text-decoration: none;
}
.sprintlaw-qa__answer a:hover{
    color: #17C0B9;
}
.sprintlaw-qa__author{
    border: 1px solid #F3F3F3;
    padding: 10px 20px 20px 20px;
    border-radius: 10px;
    width: 370px;
    max-width: 100%;
    margin: 0 auto
}
.sprintlaw-qa__author-details{
    position: relative;
    padding-bottom: 40px;
    padding-left: 115px;
    padding-top: 40px;
    margin-bottom: 5px;
}

.sprintlaw-qa__author-details img{
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
}
.sprintlaw-qa__author-name{
    font-size: 25px;
    font-family: 'Nexa-bold';
    color: #1E1E1E;
    display: block;
    line-height: normal;
}
.sprintlaw-qa__author-position{
    font-size: 16px;
    line-height: normal;
    color: #6F6F6F;
    display: block;
}

.sprintlaw-qa__author-desc{
    font-size: 16px;
    line-height: 30px;
    color: #6F6F6F;
    border-top: 1px solid #F3F3F3;
    padding-top: 20px;
}
.sprintlaw-qa__form-section{
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sprintlaw-qa__form-main{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 55%;
    flex: 0 0 55%;
    max-width: 55%;
    background-image: url('https://sprintlaw.com.au/wp-content/uploads/2020/03/have-a-question-background.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}
.sprintlaw-qa__testimonials-wrap{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
}
.sprintlaw-qa__testimonials-inner{
    width: 480px;
    max-width: 100%;
    padding: 0 15px;
}
.sprintlaw-qa__testimonials{
    width: 370px;
    max-width: 100%;
    margin: 0 0 0 auto;
    padding-bottom: 40px;
}
.sprintlaw-qa__testimonials h2{
    font-size: 25px;
    font-family: 'Nexa-bold';
    line-height: normal;
    color: #000000;
    margin-bottom: 30px;
    margin-top: 0;
}
.sprintlaw-qa__testimonials .sidebar-testimonial__carousel{
    box-shadow: 0px 40px 80px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
}
.sprintlaw-qa__testimonials .sidebar-testimonial{
    border: none;
    padding-bottom: 40px
}
.sprintlaw-qa__form-main-wrap{
    background: #FFFFFF;
    box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    width: 695px;
    max-width: 100%;
    padding: 30px 20px 10px 20px;
    margin-left: auto;
    margin-right: -30px;
    margin-top: 40px;
    margin-bottom: 50px;
    position: relative;
}
body.single-sprintlaw_q_and_a .blog-post_cta{
    background: #F3F3F3;
}
.sprintlaw-qa__form-main-wrap h2{
    color: #000000;
    font-family: 'Nexa-bold';
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
}
.sprintlaw-qamaster__categories{
    padding: 0 0 50px 0;
    background: #fff;
}
.sprintlaw-qamaster__title{
    background: #fff;
    padding: 50px 0;
}
.sprintlaw-qamaster__title h2 {
    font-size: 30px;
    line-height: 40px;
    font-family: 'Nexa-bold';
    text-align: center;
    color: #1E1E1E;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
.sprintlaw-category__wrap{
    background: #FFFFFF;
    box-shadow: 0px 40px 80px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    height: 130px;
    width: 370px;
    max-width: 100%;
    margin: -30px auto 60px auto;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.sprintlaw-category__wrap a{
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px;
}
.sprintlaw-category__wrap:hover{
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.sprintlaw-category__wrap:hover:before{
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    z-index: 1;
}
.sprintlaw-category__wrap:before{
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
img.sprintlaw-category__logo {
    width: 35px;
    display: block;
    margin: 0;
}
span.sprintlaw-category__title {
    position: absolute;
    bottom: 15px;
    left: 20px;
    font-size: 18px;
    line-height: 25px;
    font-weight: 800;
    color: #68626F;
    display: block;
    padding-right: 40px;
}
span.sprintlaw-category__righticon {
    position: absolute;
    right: 20px;
    bottom: 17px;
    color: #23c0b9;
    font-size: 18px;
}
.sprintlaw-qamaster__header {
    background: #232323;
    min-height: 320px;
    padding: 100px 0;
    text-align: center;
}
.sprintlaw-qamaster__header h1 {
    font-family: 'Nexa-bold';
    font-size: 45px;
    line-height: 50px;
    color: #fff;
    font-weight: bold;
}
.sprintlaw-qa__searchform input.sprintlaw-qa__searchform-keyword{
    padding: 20px 15px;
    background: #FFFFFF;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    height: 60px;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 20px;
    width: 400px;
    max-width: 100%;
}
.sprintlaw-qa__searchform input.sprintlaw-qa__searchform-keyword::-webkit-input-placeholder { /* Edge */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa__searchform input.sprintlaw-qa__searchform-keyword:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa__searchform input.sprintlaw-qa__searchform-keyword::placeholder {
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}
.sprintlaw-qa__searchform .sprintlaw-qa__searchform-submit{
    background: #17C0B9;
    border-radius: 5px;
    padding: 10px 20px;
    height: 60px;
    font-size: 14px;
    line-height: 20px;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    border: 1px solid #17C0B9;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    margin-left: 10px;
    letter-spacing: 1.5px;
    transition: all .3s ease;
}
.sprintlaw-qa__searchform .sprintlaw-qa__searchform-submit:hover{
    transform: translateY(-5px);
    background-color: #199894 ;
    border-color: #199894;
}
.sprintlaw-qa__searchform{
    overflow: visible;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper ul.gform_fields{
    position: relative;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper ul.gform_fields li#field_100_2,
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper ul.gform_fields li#field_100_3,
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper ul.gform_fields li#field_100_4{
    width: 48%;
    padding: 0;
    margin: 0 0 10px 0;
    float: left;
    max-width: 100% !important;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper ul.gform_fields li#field_100_53{
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    padding: 0;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    /*background: #F3F3F3;
    border: 1px solid #F3F3F3;
    border-radius: 5px;
    height: 40px;
    margin: 0;
    font-size: 16px;
    line-height: 40px;
    padding: 10px 10px;
    color: #000;
    width: 100%;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;*/
    background: #f3f3f3;
    margin: 0;
    border: 1px solid #f3f3f3;
    width: 100%;
    font-size: 16px;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    height: 40px;
    line-height: normal;
    padding: 15px 15px !important;
    letter-spacing: normal;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus{
    background: #fff;
    border: 1px solid #17c0b9;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-webkit-input-placeholder { /* Edge */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder {
    color: #6F6F6F;
    font-size: 16px !important;
    line-height: 20px !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper textarea.textarea{
    background: #F3F3F3;
    border: 1px solid #F3F3F3;
    border-radius: 5px;
    margin: 0;
    font-size: 16px;
    line-height: normal;
    padding: 10px;
    color: #000;
    width: 100%;
    height: 140px;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper.gform_validation_error textarea.textarea{
    height: 170px;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper textarea.textarea:focus{
    background: #fff;
    border: 1px solid #17c0b9;
}
body .sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper .top_label div.ginput_container{
    margin: 0;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper textarea.textarea::-webkit-input-placeholder { /* Edge */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper textarea.textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper textarea.textarea::placeholder {
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper .gform_footer{
    width: 50%;
    margin: 0;
    padding: 0;
    position: absolute !important;
    right: 0;
    bottom: 0;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper form{
    position: relative;
    padding-bottom: 55px;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper .gform_footer input.button{
    width: 100%;
    margin: 0;
    font-size: 14px !important;
    text-transform: uppercase;
    text-align: center;
    height: 50px;
    transition: all .3s ease;
}
.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper .gform_footer input.button:hover {
    transform: translateY(-5px);
    display: block;
    background-color: #199894;
    border-color: #199894;
}
.sprintlaw-qa__form-main-wrap .confirms{
    font-size: 11px;
    margin: 0;
    position: absolute;
    bottom: 40px;
    width: 310px;
    max-width: 100%;
}
.sprintlaw-qa-cat__header-section{
    background: #232323;
    padding: 60px 0;
}
.sprintlaw-qa-cat__header-section h1{
    color: #fff;
    font-family: 'Nexa-bold';
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 30px;
}
.sprintlaw-qa-cat__search{
    background: #fff;
    padding: 15px;
}
.sprintlaw-qa-cat__questions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sprintlaw-qa-cat__questions-main{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
    background: #F3F3F3;
}
.sprintlaw-qa-cat__questions-sidebar{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
    background: #fff;
}
.sprintlaw-qa-cat__questions-main-inner{
    width: 770px;
    margin-left: auto;
    max-width: 100%;
    padding: 30px 15px;
}
.sprintlaw-qa-cat__questions-sidebar-inner {
    width: 400px;
    max-width: 100%;
    padding: 40px 15px;
}
.tax-sprintlaw_q_and_a_category .blog-post_cta{
    margin-top: 0;
    background: #F3F3F3;
}
.page-id-5919 .blog-post_cta{
    margin-top: 0;
    background: #fff;
}
.sprintlaw-qa-cat__searchform input.sprintlaw-qa-cat__searchform-keyword{
   display: inline-block;
    background: #F3F3F3;
    border-radius: 5px;
    height: 40px;
    width: 250px;
    max-width: 100%;
    font-size: 16px;
    line-height: 40px;
    padding: 0 15px;
    color: #1E1E1E;
    font-weight: 400;
    border: 1px solid #F3F3F3;
    transition: all .3s ease;
    margin-right: 28px;
}
.sprintlaw-qa-cat__searchform input.sprintlaw-qa-cat__searchform-keyword:focus{
    background: #fff;
    border: 1px solid #17c0b9;
}
.sprintlaw-qa-cat__searchform input.sprintlaw-qa-cat__searchform-keyword::-webkit-input-placeholder { /* Edge */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: 40px !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-cat__searchform input.sprintlaw-qa-cat__searchform-keyword:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: 40px !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-cat__searchform input.sprintlaw-qa-cat__searchform-keyword::placeholder {
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: 40px !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}
.sprintlaw-qa-cat__searchform .select-option{
    display: inline-block;
    margin: 0;
    height: 40px;
    padding: 0;
    overflow: visible;
}
.sprintlaw-qa-cat__searchform .select-option i{
    right: 10px;
    top: 9px;
    color: #17C0B9;
    font-size: 16px;
}
select.sprintlaw-qa-cat__searchform-category{
    border: 1px solid #F3F3F3;
    border-radius: 5px;
    height: 40px;
    padding: 5px 15px 0 15px;
    font-weight: bold;
    color: #1E1E1E;
    transition: all .3s ease;
    background: #F3F3F3;
    line-height: normal;
    font-family: 'Nexa-bold';
}
select.sprintlaw-qa-cat__searchform-category:focus{
    background: #fff;
    border: 1px solid #17c0b9;
}
.sprintlaw-qa-cat__searchform-actions{
    display: inline-block;
    overflow: visible;
    margin-left: 20px;
}
button.sprintlaw-qa-cat__searchform-submit{
    background: #17C0B9;
    box-shadow: 0px 5px 5px rgba(23, 192, 185, 0.2);
    border-radius: 10px;
    border: 1px solid #17C0B9;
    color: #fff;
    height: 40px;
    padding: 0 20px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 13px;
    letter-spacing: 1.5px;
    float: right;
    margin-right: 0;
    width: 105px;
}
a.sprintlaw-qa-cat__searchform-reset{
    background: #F3F3F3;
    border-radius: 10px;
    border: 1px solid #F3F3F3;
    color: rgba(30, 30, 30, 0.5);
    height: 40px;
    padding: 0 20px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1.5px;
    font-size: 13px;
    display: inline-block;
    width: 105px;
}
.sprintlaw-qa__questions-item{
    background: #fff;
    margin-bottom: 15px;
    border-radius: 10px;
    margin-right: 65px;
    box-shadow: 0px 40px 80px rgba(0, 0, 0, 0.05);
}
.sprintlaw-qa__questions-item a{
    display: block;
    color: #68626F;
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
    padding: 10px 35px 5px 20px;
    position: relative;
    font-family: 'Nexa-bold';
}
.sprintlaw-qa__questions-item a i{
    color: #17C0B9;
    position: absolute;
    right: 10px;
    top: 10px;
}
.sprintlaw-qa-result-text{
    margin: 0 0 30px 0;
    color: #68626F;
    font-size: 16px;
    font-family: 'Nexa-light';
}
.sprintlaw-qa-result-text strong{
    color: #1E1E1E;
}
.sprintlaw-qa-cat__questions-sidebar .free-quote-form-container{
    box-shadow: 0px 20px 100px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin-bottom: 50px;
}
.sprintlaw-qa-cat__questions-sidebar .free-quote-form-container h2{
    color: #000000;
    font-family: 'Nexa-bold';
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px !important;
    margin-top: 10px;
}
.sprintlaw-qa-cat__questions-sidebar .free-quote-form-container p {
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    color: #6F6F6F;
    margin: 0 0 10px 0;
    font-family: 'Nexa-light';
}
.sprintlaw-qa-cat__questions-sidebar .free-quote-form-container p.confirms {
    font-weight: normal;
    font-size: 12px;
    line-height: normal;
    color: #6F6F6F;
    margin: 10px 0 0 ;
}
.sprintlaw-qa-cat__questions-sidebar .free-quote-form_wrapper.gform_wrapper textarea.textarea::-webkit-input-placeholder { /* Edge */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-cat__questions-sidebar .free-quote-form_wrapper.gform_wrapper textarea.textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-cat__questions-sidebar .free-quote-form_wrapper.gform_wrapper textarea.textarea::placeholder {
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}
.sprintlaw-qa-cat__questions-sidebar .free-quote-form_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    font-size: 16px;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    height: 50px;
    line-height: normal;
    padding: 16px 15px !important;
}
.sprintlaw-qa-cat__questions-sidebar .free-quote-form_wrapper.gform_wrapper textarea.textarea{
    font-size: 16px;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    line-height: normal;
    padding: 16px 15px !important;
}
.sprintlaw-qa-cat__questions-sidebar .free-quote-form_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-webkit-input-placeholder { /* Edge */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-cat__questions-sidebar .free-quote-form_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-cat__questions-sidebar .free-quote-form_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder {
    color: #6F6F6F !important;
    font-size: 16px !important;
    line-height: normal !important;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal !important;
}

.sprintlaw-qa-cat__questions-sidebar .free-quote-form_wrapper.gform_wrapper div.validation_error{
    margin-bottom: 0 !important
}
.page-id-5871 .blog-post_cta{
    background: #F3F3F3;
}
.sprintlaw-qa__questions-pagination{
    margin-right: 65px;
    padding-top: 15px;
}
.sprintlaw-qa__questions-pagination:after{
    clear: both;
    color: '';
    display: table;
}
.sprintlaw-qa__questions-pagination .pagination{
    float: right;
    min-height: initial !important;
}
.sprintlaw-qa__questions-pagination-show{
    float: left;
    color: #17C0B9;
    font-size: 16px;
    line-height: 20px;
}
.sprintlaw-qa__questions-pagination-show:hover,
.sprintlaw-qa__questions-pagination-show:active,
.sprintlaw-qa__questions-pagination-show:focus{
    text-decoration: underline;
    color: #17C0B9;
}
.sprintlaw-qa__questions-pagination-show:visited{
    color: #17C0B9;
    font-size: 16px;
    line-height: 20px;
}
.sprintlaw-qa__questions-pagination .pagination .page-numbers{
    border: 1px solid rgba(30, 30, 30, 0.5);
    box-sizing: border-box;
    border-radius: 30px;
    display: inline-block;
    width: 25px;
    height: 25px;
    text-align: center;
    font-size: 16px;
    line-height: 25px;
    color: rgba(30, 30, 30, 0.5);
}
.sprintlaw-qa__questions-pagination .pagination .page-numbers.next{
    display: none;
}
.sprintlaw-qa__questions-pagination .pagination .page-numbers.prev{
    display: none;
}
.sprintlaw-qa__questions-pagination .pagination .page-numbers.current{
    background: #1E1E1E;
    color: #F3F3F3;
    border: 1px solid #1E1E1E;
}
.sprintlaw-qa-cat__breadcrumb {
    color: #1E1E1E;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 15px;
    font-family: 'Nexa-light';
}
.sprintlaw-qa-cat__breadcrumb{
    color: #fff;
}
.sprintlaw-qa-cat__breadcrumb a{
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}
.sprintlaw-qa-cat__breadcrumb a:hover{
    color: #fff;
    text-decoration: underline;
}
.sprintlaw-qa-cat__breadcrumb i{
    color: #17C0B9;
    font-size: 12px;
    line-height: 20px;
}
.show-only-desktop{
    display: initial;
}
.show-only-mobile{
    display: none;
}
.sprintlaw-qa-cat__searchform{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sprintlaw-qa-cat__search-inputs{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
}
.sprintlaw-qa-cat__search-inputs-inner{
    width: 755px;
    margin-left: auto;
    max-width: 100%;
}
.sprintlaw-qa-cat__search-buttons{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}

/*Spinner*/

.form-spinner {
    position: relative;
    transition: 150ms ease-in-out;
}
.form-spinner svg{
    display: block;
    position: absolute;
    top: -40px;
    right: 5%;
    cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover + .form-spinner{
    transform: translateY(-5px);
}
/*Validations*/
body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    max-width: 100% !important;
    margin: 0 !important;
    border: 0 !important;
    padding: 0 !important;
    background: rgba(0,0,0,0);
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
    max-width: 100%;
    padding-right: 0;
    font-size: 10px;
    font-weight: bold;
    line-height: 20px;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
    margin-top: initial;
}
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
body .gform_wrapper li.gfield_error .ginput_container_textarea textarea{
    border: 1px solid #790000 !important;
}
body .gform_wrapper .field_description_below .gfield_description{
    max-width: 100%;
    padding-right: 0;
    font-size: 10px;
    font-weight: bold;
    line-height: 20px;
    padding-top: 0;
}
body .gform_wrapper .gfield_error .ginput_container{
    margin-top: 0;
}
body .gform_wrapper div.validation_error{
    display: none;
}
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active, 
body .gform_wrapper li.gfield_error .ginput_container_textarea textarea:focus,
body .gform_wrapper li.gfield_error .ginput_container_textarea textarea:active{
    border: 1px solid #17c0b9 !important;
}

#gform_wrapper_74 #gform_74 .gform_footer{
    width: 250px;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
    padding: 0;
}
#gform_wrapper_74 #gform_74 .gform_footer input.button,
#gform_75 .gform_footer input.button{
    width: 100% !important;
    transition: all .3s ease;
}
body .gform_wrapper._wrapper#gform_wrapper_74 form#gform_74 .gform_footer .gform_ajax_spinner{
    top: 10px;
    position: absolute;
}
#gform_74 .gform_footer input.button:hover,
#gform_75 .gform_footer input.button:hover{
    transform: translateY(-5px);
}
/*#gform_74 ul li.gfield.gfield_error,
#gform_75 ul li.gfield.gfield_error{
    padding-left: 15px !important;
}*/
.single-partner .form-wrapper{
    display: block;
    width: 100%;
    max-width: 100%;
}
body #gform_74 ul li.gfield.gfield_error{
    padding-left: 15px !important;
}
body #gform_wrapper_74 div.validation_error{
    display: block;
    margin-top: -32px !important;
    padding: 0;
    margin-bottom: 10px !important;
}

/*body #gform_75 ul li.gfield.gfield_error#field_75_6,
body #gform_75 ul li.gfield.gfield_error#field_75_4{
    padding-left: 0 !important;
    margin: 0 !important;
}*/
body #gform_wrapper_75 div.validation_error{
    display: block;
    margin: 0 !important;
    padding: 0 !important;
}
form#gform_75 .ginput_container{
    position: relative;
}
body #gform_wrapper_75 .ginput_container span.gfct_fa_span i {
    margin-left: 25px;
    margin-top: 4px !important;
}
body #gform_wrapper_75 .ginput_container span.gfct_fa_span{
    display: none;
}
body #gform_wrapper_75 .ginput_container input, 
body #gform_wrapper_75 .ginput_container textarea {
    text-indent: 0 !important;
    padding: 10px 20px !important;
}
/*body #gform_74 ul{
    margin-left: -15px !important;
}
body #gform_74 ul li.gfield,
body #gform_75 ul li.gfield{
    padding-right: 0;
}
body #gform_74 ul li.gfield.gfield_error .validation_message,
body #gform_75 ul li.gfield.gfield_error .validation_message{
    display: block !important;
    margin-bottom: 3px;
}
#gform_74 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_74 textarea,
#gform_75 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_75 textarea{
    background: #f3f3f3;
    transition: all .3s ease;
    border: 1px solid #f3f3f3;
}
#gform_74 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
#gform_74 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active,
#gform_74 textarea:focus,
#gform_74 textarea:active,
#gform_75 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
#gform_75 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active,
body form#gform_75 textarea:focus,
body form#gform_75 textarea:active{
    border: 1px solid #17c0b9 !important;
    background: #fff;
}
body #gform_74 li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body #gform_74 li.gfield_error textarea,
body #gform_75 li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body #gform_75 li.gfield_error textarea{
    border: 1px solid #790000 !important;
}
#gform_74 li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
#gform_74 li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active,
#gform_74 li.gfield_error textarea:focus,
#gform_74 li.gfield_error textarea:active,
#gform_75 li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
#gform_75 li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active,
#gform_75 li.gfield_error textarea:focus,
#gform_75 li.gfield_error textarea:active{
    border: 1px solid #17c0b9 !important;
    background: #fff;
}
body #gform_74 ul li.gfield.gfield_error,
body #gform_75 ul li.gfield.gfield_error{
    margin: 0 !important;
}
body #gform_75 ul li.gfield .ginput_container{
    margin: 0 0 10px 0;
}
body #gform_75 ul li.gfield.gfield_error{
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0 !important
}
body #gform_75 ul li.gfield.gfield_error .ginput_container{
    margin: 0;
}
body #gform_75 ul li.gfield{
    padding-left: 0;
    margin: 0;
}*/

body .gform_wrapper.free-quote-form_wrapper ul li.gfield, body .gform_wrapper.newsletter-subscription-form_wrapper ul li.gfield{
    padding-left: 0;
}
body .gform_wrapper._wrapper form .gform_footer {
    position: relative;
    margin: 15px 0 0 0;
    padding: 0;
}
body .gform_wrapper._wrapper form .gform_footer .gform_ajax_spinner{
    width: 35px;
    position: absolute;
    top: 10px;
    right: 20px;
    margin: 0;
    transition: all .3s ease;
}
body .gform_wrapper._wrapper form .gform_footer input[type=submit]{
    margin: 0;
    display: block;
    width: 100%;
    transition: all .3s ease;
}
body .gform_wrapper._wrapper form .gform_footer input[type=submit]:hover{
    transform: translateY(-5px);
}
body .gform_wrapper._wrapper form .gform_footer input[type=submit]:hover + .gform_ajax_spinner{
    transform: translateY(-5px);
}

.page-id-2365 .gform_wrapper{
    margin: 0;
}
.page-id-2365 .gform_wrapper #gform_77 ul.gform_fields li.gfield {
    padding: 0 16px !important;
    margin: 10px 0 0 0 !important;
    position: relative;
    max-width: 100% !important;
}
.page-id-2365 .gform_wrapper.gform_validation_error #gform_77 ul.gform_fields li.gfield{
    padding: 0 16px !important;
    margin: 10px 0 0 0 !important;
    position: relative;
    max-width: 100% !important;
}
.page-id-2365 .gform_wrapper.gform_validation_error #gform_77 ul.gform_fields li.gfield .gfct_fa_span i{
    display: none;
}
.page-id-2365 .gform_wrapper #gform_77 ul.gform_fields li.gfield input{
    padding: 12px !important;
}
.page-id-2365 .gform_wrapper.gform_validation_error #gform_77 ul.gform_fields li.gfield input{
    padding: 12px !important;
}
.page-id-2365 .gform_wrapper .gform_body:after{
    content: '';
    clear: both;
    display: table;
}
.page-id-2365 .gform_wrapper._wrapper form .gform_footer{
    position: relative;
    margin: 15px auto 0 auto;
    padding: 0 !important;
    width: 213px;
    max-width: 100%;
}
.page-id-2365 .gform_wrapper._wrapper form .gform_footer input.button#gform_submit_button_77{
    margin: 0 !important;
    width: 100% !important;
}
.page-id-2365 .gform_wrapper._wrapper form .gform_footer input.button#gform_submit_button_77:hover + .gform_ajax_spinner{
    transform: translateY(-5px);
}
.page-id-2365 .gform_wrapper._wrapper form#gform_77 .gform_footer .gform_ajax_spinner {
    right: 15px;
    top: 10px;
    margin: 0;
}
@media only screen and (max-width: 1150px){
    .sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper .gform_footer{
        position: relative !important;
        width: 100%;
    }
    .sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper form{
        padding-bottom: 0;
    }
    .sprintlaw-qa__form-main-wrap .confirms{
        position: static;
        font-size: 11px;
        width: 100%;
    }
}
@media only screen and (max-width: 1100px){
    .sprintlaw-qa-cat__searchform input.sprintlaw-qa-cat__searchform-keyword{
        width: 200px;
        margin-right: 15px;
    }
    select.sprintlaw-qa-cat__searchform-category{
        width: 200px;
    }
}
@media only screen and (max-width: 991px){
    .page-id-2365 .gform_wrapper._wrapper ul.gform_fields li.gfield{
        padding: 0;
        margin: 0 0 10px 0;
    }
    .page-id-2365 .gform_wrapper._wrapper ul.gform_fields li.gfield div.ginput_container{
        margin: 0;
    }
    .page-id-2365 .gform_wrapper._wrapper ul.gform_fields li.gfield div.ginput_container input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
    .page-id-2365 .gform_wrapper._wrapper ul.gform_fields li.gfield div.ginput_container textarea{
        margin: 0;
        border: solid 1px #efefef;
        padding: 10px 15px !important;
    }
    .page-id-2365 .gform_wrapper._wrapper ul.gform_fields li.gfield div.ginput_container .gfct_fa_span{
        display: none;
    }
    .page-id-2365 .gform_wrapper._wrapper form .gform_footer .gform_ajax_spinner{
        top: 20%;
        right: 15px;
    }
    #gform_wrapper_75 .gform_footer{
        padding: 0px !important;
        margin: 0;
    }
    #gform_75 .gform_footer input.button{
        margin: 0 !important;
        max-width: 100%;
        height: 55px !important;
        padding: 10px 20px !important;
    }
    .sprintlaw-qa-cat__searchform input.sprintlaw-qa-cat__searchform-keyword{
        width: 32%;
        margin-right: 4.5%;
    }
    .sprintlaw-qa-cat__questions-main{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 55%;
        flex: 0 0 55%;
        max-width: 55%;
    }
    .sprintlaw-qa-cat__questions-sidebar {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 45%;
        flex: 0 0 45%;
        max-width: 45%;
    }
    .sprintlaw-qa__questions-item{
        margin-right: 0;
    }
    .sprintlaw-qa__questions-pagination{
        margin-right: 0;
    }
    .sprintlaw-qa__form-main-wrap h2{
        margin: 0;
    }
    .sprintlaw-qa__form-main-wrap p {
        display: initial;
        font-size: 14px;
        line-height: 30px;
    }
    .sprintlaw-qa__form-main-wrap h2 span{
        display: initial;
    }
    .sprintlaw-qa__form-main-wrap{
        margin-left: auto;
        margin-right: auto;
        width: 360px;
        max-width: 100%;
    }
    .sprintlaw-qa__form-main{
        padding: 0 15px;
    }
    .sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper ul.gform_fields li#field_100_53{
        position: static;
        width: 100%;
        margin-bottom: 10px;
    }
    .sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper ul.gform_fields li#field_100_2, 
    .sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper ul.gform_fields li#field_100_3, 
    .sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper ul.gform_fields li#field_100_4 {
        margin: 0 0 10px 0;
        width: 100%;
        float: none;
        max-width: 100% !important;
    }
    .sprintlaw-qa__testimonials{
        margin: 0 auto;
    }
    .sprintlaw-qa-cat__searchform .select-option{
        width: 32%;
    }
    .sprintlaw-qa-cat__search-inputs{
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
    }
    .sprintlaw-qa-cat__search-buttons{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media only screen and (max-width: 767px){
    body .gform_wrapper._wrapper form .gform_footer .gform_ajax_spinner{
        width: 35px;
        position: absolute;
        top: 10px;
        right: 20px;
        margin: 0;
        transition: all .3s ease;
    }
    body .gform_wrapper._wrapper form .gform_footer input[type=submit]:hover + .gform_ajax_spinner{
        transform: translateY(-5px);
    }
    .sprintlaw-qa-cat__search-inputs{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .sprintlaw-qa-cat__search-buttons{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .sprintlaw-qa-cat__questions-sidebar-inner {
        margin: 0 auto;
    }
    .sprintlaw-qa-cat__header-section h1{
        font-size: 40px;
        line-height: 50px;
    }
    .sprintlaw-qa-cat__searchform input.sprintlaw-qa-cat__searchform-keyword{
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
    .sprintlaw-qa-cat__searchform .select-option{
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
    .sprintlaw-qa-cat__searchform-actions{
        display: block;
        float: none;
    }
    button.sprintlaw-qa-cat__searchform-submit{
        width: 49%;
        display: block;
        float: left;
        margin-right: 2%;
    }
    a.sprintlaw-qa-cat__searchform-reset{
        display: block;
        width: 49%;
        float: right;
        margin-top: -39px;
    }
    .sprintlaw-qa-cat__questions-main-inner{
        padding-bottom: 65px;
    }
    .sprintlaw-qa-cat__questions-main{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .sprintlaw-qa-cat__questions-sidebar {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .show-only-desktop{
        display: none;
    }
    .show-only-mobile{
        display: initial;
    }
    .sprintlaw-qa__searchform{
        width: 460px;
        max-width: 100%;
        margin: 0 auto;
        display: block;
    }
    span.sprintlaw-category__title{
        position: static;
        padding-left: 50px;
    }
    img.sprintlaw-category__logo{
        position: absolute;
        left: 15px;
        top: 50%;
        transform: translateY(-50%);
    }
    .sprintlaw-category__wrap{
        height: 90px;
        margin: -30px auto 50px auto;
        display: table;
        width: 100%;
    }
    .sprintlaw-category__wrap a{
        display: table-cell;
        vertical-align: middle;
    }
    .sprintlaw-qamaster__header{
        padding: 70px 0;
    }
    .sprintlaw-qamaster__title h2{
        font-size: 25px;
        line-height: 35px;
    }
    .sprintlaw-qamaster__header h1{
        font-size: 30px;
        line-height: 35px;
    }
    .sprintlaw-qa__searchform input.sprintlaw-qa__searchform-keyword{
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }
    .sprintlaw-qa__searchform .sprintlaw-qa__searchform-submit{
        display: block;
        width: 100%;
        margin: 0;
        height: 40px
    }
    .sprintlaw-qamaster__categories{
        background-size: auto 100%;
        background-position: 53%;
    }
    .sprintlaw-qa__form-main-wrap{
        margin: 0 auto -20px auto;
    }
    .sprintlaw-qa__testimonials-inner{
        width: 100%;
        padding: 0 0 40px 0;
    }
    .sprintlaw-qa__form-main,
    .sprintlaw-qa__testimonials-wrap{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 15px;
    }
    .sprintlaw-qa__testimonials-wrap{
        order: 0;
       /* background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 100%);*/
    }
    .sprintlaw-qa__form-main{
        order: 1;
        margin-bottom: 70px;
        background-size: auto 100%;
        background-image: url('https://sprintlaw.com.au/wp-content/uploads/2020/04/have-a-question-background-mobile-v3.jpg');
    }
    .sprintlaw-qa__testimonials .sidebar-testimonial{
        display: block;
    }
    .sprintlaw-qa__header-left,
    .sprintlaw-qa__header-right{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .sprintlaw-qa__header-text{
        width: 100%;
        float: none;
        display: block;
    }
    .sprintlaw-qa__header-left{
        padding: 50px 0 50px 0;
    }
    .sprintlaw-qa__header-right{
        min-height: 300px;
    }
    .sprintlaw-qa__title-wrap{
        margin-top: 0;
        padding: 20px 0;
    }
    .sprintlaw-qa__title{
        font-size: 30px;
        line-height: normal;
    }
    .sprintlaw-qa__answer{
        padding: 0;
        border-bottom: none;
    }
    span.sprintlaw-category__righticon{
        bottom: 32px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 641px){
    body #gform_wrapper_75 ul li.gfield.gfield_error{
        /*padding: 0 15px !important;*/
        margin-top: 0;
    }
    #gform_wrapper_75 ul.gform_fields{
        padding-left: 15px;
    }
    #gform_wrapper_75.gform_validation_error ul.gform_fields{
        padding: 0 15px;
    }
    body #gform_wrapper_75 div.validation_error{
        margin-bottom: 15px !important;
    }
    body #gform_wrapper_75 ul li.gfield{
        padding-left: 0;
    }
    body #gform_wrapper_75 ul li.gfield.gfield_error#field_75_5{
        max-width: 49%;
    }
    body #gform_wrapper_75 ul li.gfield.gfield_error#field_75_7{
        max-width: 49%;
        margin-right: 2%;
    }
}
@media only screen and (max-width: 641px){
    body #gform_wrapper_75 ul li.gfield{
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    body #gform_wrapper_75 .ginput_container{
        margin: 0 0 15px 0;
    }
}

/* Adds*/
body #simple-banner,
body .simple-banner{
	z-index: 99999;
}
.vc_custom_1572176719727{
	padding: 0 !important;
}